PLSCMAP1N(3)

NAME
plscmap1n - Set number of colors in cmap1

SYNOPSIS
plscmap1n(ncol1)

DESCRIPTION

Set number of colors in cmap1, (re-)allocate cmap1, and set default values if this is the first allocation (see the PLplot documentation).

Redacted form: plscmap1n(ncol1)

This function is used in examples 8, 11, 20, and 21.

ARGUMENTS

ncol1 (PLINT(3), input)
    Number of colors that will be allocated in the cmap1 palette. If this number is zero or less, then the value from the previous call to plscmap1n(3) is used and if there is no previous call, then a default value is used.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.